#297 Size restrictions on documentation

v1.0_(example)
closed
nobody
None
5
2013-09-12
2013-09-11
No

Hello,
I am trying to upload documentation for my project. It has a gallery (pythonhosted.org/xrt/gallery.html) of nice images created by the package, including a number of swf's which weight not little. I cannot make them smaller without degrading the quality. I have to cut the gallery off otherwise I get
"413 Request Entity Too Large".

What is the actual size limit and can it be elevated? A complete gallery would need 67 MB.

Related

Support Requests: #297

Discussion

  • Richard Jones

    Richard Jones - 2013-09-12
    • status: open --> closed
     
  • Richard Jones

    Richard Jones - 2013-09-12

    The limit has been increased, please try again.

     
  • Konstantin Klementiev

    Thanks a lot!

    From: Richard Jones [mailto:richard@users.sf.net]
    Sent: Thursday, 12 September, 2013 02:46
    To: [pypi:support-requests]
    Subject: [pypi:support-requests] #297 Size restrictions on documentation

    The limit has been increased, please try again.


    [support-requests:#297]
    http://sourceforge.net/p/pypi/support-requests/297/ Size restrictions on
    documentation

    Status: closed
    Created: Wed Sep 11, 2013 02:20 PM UTC by Konstantin Klementiev
    Last Updated: Wed Sep 11, 2013 02:20 PM UTC
    Owner: nobody

    Hello,
    I am trying to upload documentation for my project. It has a gallery
    (pythonhosted.org/xrt/gallery.html) of nice images created by the package,
    including a number of swf's which weight not little. I cannot make them
    smaller without degrading the quality. I have to cut the gallery off
    otherwise I get
    "413 Request Entity Too Large".

    What is the actual size limit and can it be elevated? A complete gallery
    would need 67 MB.


    Sent from sourceforge.net because you indicated interest in
    https://sourceforge.net/p/pypi/support-requests/297/

    To unsubscribe from further messages, please visit
    https://sourceforge.net/auth/subscriptions/

     

    Related

    Support Requests: #297

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks